BODY {
	background-color: white;
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	height: 100%;
	margin: 0px;
}
TD, P, DIV {
	font-size: 11px;
}
A:link {
	color: #BF2A0C;
}
A:visited {
	color: #BF2A0C;
}
A:hover {
	color: black;
}
A:active {
	color: #BF2A0C;
}
#header {
	margin-left: 35px;
}
#header img {
	border-width: 0px;
}
#content {
	padding-bottom: 50px;
	padding-left: 55px;
	padding-top: 10px;
}
#menu {
	height: 16px;
	margin-left: 35px;
}
#main-nav {
	background-color: black;
	height: 16px;
	list-style: none;
	margin: 0 0 0 35px;
	padding: 0 0 0 16px;
}
#main-nav a {
	display: block;
	text-indent: -6666px;
}
#item-6 {
	background: url(/fileadmin/pics/news.gif) no-repeat;
	width: 47px;
}
#item-7 {
	background: url(/fileadmin/pics/products.gif) no-repeat;
	width: 79px;
}
#item-5 {
	background: url(/fileadmin/pics/buy.gif) no-repeat;
	width: 34px;
}
#item-4 {
	background: url(/fileadmin/pics/press.gif) no-repeat;
	width: 52px;
}
#item-3 {
	background: url(/fileadmin/pics/about_contact.gif) no-repeat;
	width: 117px;
}
#item-2 {
	background: url(/fileadmin/pics/links.gif) no-repeat;
	width: 55px;
}
#main-nav li {
	float: left;
}
#wrapper {
	margin: auto;
	width: 550px;
}
#footer {
	background-color: black;
	color: white;
	font-size: 11px;
	height: 24px;
	padding-left: 55px;
}
#header {
	background: url(/fileadmin/pics/hirntrust_grind_media.jpg) no-repeat;
	display: block;
	height: 199px;
	width: 484px;
}
#header span {
	position: absolute;
	text-indent: -6666px;
}